/* CSS Document */

/* -----------------------------------------------
Itinerari Scientifici in Toscana, basic style: menutabs
[the best resolution 1024x768]
last edit:  2007.10.04
author: damiana luzzi
----------------------------------------------- */
#tabs {
      float:left;
      width:100%;
	  min-width:799px;
      background:#DAE0D2 url(bg_a.gif) repeat-x bottom;
      font-size:80%;
      line-height:normal;
	  font-family:Arial, Helvetica, sans-serif;
	  margin:0em 0em 0em 0em;
      }
    #tabs ul {
      margin:0;
      padding:0.3em 0em 0em 3em;
      list-style:none;
      }
    #tabs li {
      float:left;
      background:url(left.gif) no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      }
    #tabs a {
      display:block;
      background:url(right.gif) no-repeat right top;
      padding:5px 15px 4px 6px;
      text-decoration:underline;
      font-weight:bold;
      color:#281F1A;
      }
    #tabs a:hover {
      color:#281F1A;
      }
    #tabs #currenttabs {
      background-image: url(left_on.gif);
      }
    #tabs #currenttabs a {
      background-image: url(right_on.gif);
      color:#281F1A;
      padding-bottom:5px;
	  text-decoration:none;
	  cursor:default;
      }
